Errors

build_prereq_matches_use
  • lib
  • strict
  • warnings
manifest_matches_dist
Cannot find MANIFEST in dist.
no_dot_dirs
.komodotools
prereq_matches_use
  • Data::Dumper
  • Exporter
  • strict
  • vars
use_warnings
Config::IniHashReadDeep